/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/


.experience-callout-wrapper .experience-callout:nth-child(2) .text-overlay.blue {
	background: rgb(193, 0, 28) !important;
    background: -moz-radial-gradient(circle, rgba(193, 0, 28, 1) 0%, rgba(134, 0, 18, 1) 100%) !important;
    background: -webkit-radial-gradient(circle, rgba(193, 0, 28, 1) 0%, rgba(134, 0, 18, 1) 100%) !important;
    background: radial-gradient(circle, rgba(193, 0, 28, 1) 0%, rgba(134, 0, 18, 1) 100%) !important;
}

.experience-callout .text-overlay {
	min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.experience-callout .text-overlay .btn {
	width: fit-content;
    margin-left: auto;
    margin-right: auto !important;
}

/* The close button */
.closebtn {
    margin-right: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 50px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
    margin-top: 15px;
    background-color: #0078c1;
    padding: 10px;
}

/* When moving the mouse over the close button */
.closebtn:hover {
  color: black;
}


#constant-contact-container {
	max-width: 50%;
    position: fixed;
    top: 30vh;
    left: 28vw;
    display: none;
    z-index: 9;
    background-color: white;
    transition: opacity 600ms ease 0s, visibility 600ms ease 0s;
    -webkit-box-shadow: 0px 0px 62px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 62px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 62px 1px rgba(0,0,0,0.75);
	
}

@media screen and (min-width: 545px) {
  nav.navbar .header-wrapper .brand-wrapper .logo h1 {
    font-size: 3.5em;
    padding: 0.513em 4.5em;
  }
}

@media screen and (min-width: 769px) {
  nav.navbar .header-wrapper .brand-wrapper .logo h1 {
    font-size: 2.5em;
    padding: 0.313em 2.5em;
  }
}

.site-main p {
	font-size: 18px;
}

.woocommerce-order-received .col-1, .woocommerce-order-received .col-2 {
	max-width: 50%
}

@media screen and (max-width: 769px) {
  .woocommerce-order-received .col-1, .woocommerce-order-received .col-2 {
    max-width: 100%
  }
}


.woocommerce-checkout .woocommerce-checkout-review-order {
	display: block !important;
}

.page-checkout #order_review > div {
	margin: 0;
}

